<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>TGMT_BR</author>
    <version>1.0.0.0</version>
	<title>
        <en>VW_contellationBoiadeiro</en>
    </title>
	<description>
        <en><![CDATA[VW_contellationBoiadeiro:]]></en>
    </description>
    <iconFilename>store.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="VW_contellationBoiadeiro.xml"/>
    </storeItems>
	<multiplayer supported="true"/>
	<vehicleTypes>
		<type name="contellationEXpLivestock" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">			
			<specialization name="livestockTrailer"/>
		</type>
	</vehicleTypes>
	<l10n>
        <text name="VW_contellationBoiadeiro">
            <en>VW_contellationBoiadeiro.</en>
        </text>
    </l10n>
    <brands>
        <brand name="MAN_VW" title="Constellation" image="Br_VW.dds"/>
    </brands>
</modDesc>
